[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
Re: [cdt-dev] Unable to install CDT night build

Looks like the ordering was the problem. I'm respinning a build right now.

For those of you who wish to try the test build, it's available here: /home/data/httpd/download.eclipse.org/tools/cdt/builds/6.0.0/I.I200902201138

Regards,

Vivian Kong
IBM Eclipse CDT
IBM Canada Toronto Lab

Inactive hide details for Vivian Kong---02/20/2009 11:56:00 AM---I'm using the R35_M4 basebuilder according to http://wiki.ecliVivian Kong---02/20/2009 11:56:00 AM---I'm using the R35_M4 basebuilder according to http://wiki.eclipse.org/Platform-releng-basebuilder#Current_build_tag_for_3.5_st


From:

Vivian Kong/Toronto/IBM@IBMCA

To:

"CDT General developers list." <cdt-dev@xxxxxxxxxxx>

Date:

02/20/2009 11:56 AM

Subject:

Re: [cdt-dev] Unable to install CDT night build




I'm using the R35_M4 basebuilder according to http://wiki.eclipse.org/Platform-releng-basebuilder#Current_build_tag_for_3.5_stream_builds_.28Galileo.29. Didn't know there's already a M5 one. I'll update later.

Right now I'm switching the order of when we do signing and generating p2 metadata. The build is still running and I'm waiting for the results.

Regards,

Vivian Kong
IBM Eclipse CDT
IBM Canada Toronto Lab

Inactive hide details for Olexiy Buyanskyy ---02/20/2009 11:46:30 AM---Just for your knowledge. We use 2.6.24-qi.workstation #1Olexiy Buyanskyy ---02/20/2009 11:46:30 AM---Just for your knowledge. We use 2.6.24-qi.workstation #1 SMP Sat Mar 1 14:50:12 EST 2008 x86_64 GNU/Linux

From:

Olexiy Buyanskyy <olexiyb@xxxxxxxxx>

To:

"CDT General developers list." <cdt-dev@xxxxxxxxxxx>

Date:

02/20/2009 11:46 AM

Subject:

Re: [cdt-dev] Unable to install CDT night build




Just for your knowledge.


We use 2.6.24-qi.workstation #1 SMP Sat Mar 1 14:50:12 EST 2008 x86_64 GNU/Linux


Every Friday we take latest build and export/import it to our repository.
Current build was done with basebuilder M4 and eclipse M5 (we do not build eclipse).
And we use x86_64 version of eclipse.


On windows client boxes we use eclipse M5 and we did not see any error during installation.


Maybe that is platform dependent problems?


Or maybe there is some difference between eclipse for ppc and x86_64?


--
Olexiy


On Fri, Feb 20, 2009 at 10:08 AM, Vivian Kong <
vivkong@xxxxxxxxxx> wrote:

From:

"Leherbauer, Anton (Toni)" <
Anton.Leherbauer@xxxxxxxxxxxxx>

To:

"CDT General developers list." <
cdt-dev@xxxxxxxxxxx>

Date:

02/20/2009 03:51 AM

Subject:

RE: [cdt-dev] Unable to install CDT night build

From:

Vivian Kong/Toronto/IBM@IBMCA

To:

"CDT General developers list." <
cdt-dev@xxxxxxxxxxx>

Date:

02/19/2009 10:00 AM

Subject:

Re: [cdt-dev] Unable to install CDT night build
_______________________________________________
cdt-dev mailing list
cdt-dev@xxxxxxxxxxx

https://dev.eclipse.org/mailman/listinfo/cdt-dev

_______________________________________________
cdt-dev mailing list
cdt-dev@xxxxxxxxxxx
https://dev.eclipse.org/mailman/listinfo/cdt-dev


GIF image

GIF image

GIF image

GIF image